<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Tracker03</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>


    <string name="welcome">Salut de Patoche</string>
	<string name="Button">Button</string>


    <string name="title_activity_report">Report</string>
    <string name="write_your_text">Write your text her!</string>
    <string name="send">Send</string>
    <string name="view_report">View Report</string>
    <string name="write_report">Write Report</string>
    
    <string name="menu_geolocalisation">Geolocalisation</string>
    <string name="menu_compas">Compas</string>
    <string name="menu_direction">Direction</string>
    
    
	<string name="menu_list_run">Run list</string>
	
    
    
    <string name="menu_settings">Settings</string>
    <string name="menu_acceleromtre">Acceleromtre</string>
    <string name="menu_gps_capture">GPS capture</string>
    <string name="menu_gps_capture02">GPS capture02</string>
    
    
    <string name="menu_save">Save</string>
	
	<string name="menu_remind">Remind</string>
	<string name="menu_repeat">Repeat</string>
	
	<string name="menu_gps_tracker">GPS tracker</string>
	
	
	<string name="menu_gui">Gui</string>
    
	  <string name="menu_search">Search</string>
    <string name="menu_refresh">Refresh</string>
    <string name="menu_help">Help</string>
    <string name="menu_about">About</string>
    <string name="menu_autocomplete">autoComplete</string>
    <string name="menu_pedometre">Pedometre</string>
      
	<string name="menu_quit">Quit</string>
	
	
	 <string name="find">Find</string>
    <string name="hint">Enter Place</string>
    
    
    
    
    
    
    
  
    <string name="step_number">Step number</string>
    <string name="use_time">use_time</string>
    <string name="distance">Distance</string>
    <string name="calories">Calories</string>
    <string name="velocity">Velocity</string>
    <string name="zero">0</string>
    <string name="double_zero">0.0</string>
    <string name="calories_zero">0.0</string>
    <string name="velocity_zero">0.0</string>
    <string name="km">m</string>
    <string name="calorie">calorie</string>
    <string name="kilometer_per_hour">m/s</string>
    <string name="start">Start</string>
    <string name="pause">Pause</string>
    <string name="cancel">Cancel</string>
    <string name="daily">daily</string>
    <string name="image_star">image_star</string>
    <string name="sunday">Sunday</string>
    <string name="monday">Monday</string>
    <string name="tuesday">Tuesday</string>
    <string name="wednesday">wednesday</string>
    <string name="thursday">thursday</string>
    <string name="friday">friday</string>
    <string name="saturday">saturday</string>
    <string name="month">month</string>
    <string name="day">day</string>
    <string name="todo">TODO</string>
    <string name="information">Information</string>
    <string name="settings_title">Settings</string>
    <string name="sensitivity">sensitivity</string>
    <string name="low">Low</string>
    <string name="high">High</string>
    <string name="sensitivity_info">sensitivity_info</string>
    <string name="step_length">step_length</string>
    <string name="cm">cm</string>
    <string name="setp_length_info_1">setp_length_info_2</string>
    <string name="setp_length_info_2">setp_length_info_2</string>
    <string name="weigth">Weigth</string>
    <string name="kg">Kg</string>
    <string name="weight_info">Weight info</string>
    <string name="save">Save</string>
    <string name="cancle">nada</string>
    <string name="title_activity_start">StartActivity</string>
    
    
	
	<string name="text_dialog">Podometre : Patrice DELPY Sept 2017</string>
	<string name="close_button">Close</string>
	
	
    
    
    
    
    
    
    
    
    
  
 
 
	


</resources>
